using J = Newtonsoft.Json.JsonPropertyAttribute;

namespace JtkMainServer.ApiModels {
    public partial class Place {
        [J("id")] public string Id { get; set; }
        [J("password")] public string Password { get; set; }
        [J("pc_map")] public string PcMap { get; set; }
        [J("name")] public string Name { get; set; }
        [J("registered_time")] public System.DateTime RegisteredTime { get; set; }
        [J("payment_hour")] public int PaymentHour { get; set; }
        [J("payment_minute")] public int PaymentMinute { get; set; }
        [J("location")] public string Location { get; set; }
        [J("address")] public string Address { get; set; }
        [J("introduction")] public string Introduction { get; set; }
        [J("account_number")] public string AccountNumber { get; set; }
        [J("royalty")] public double Royalty { get; set; }
        [J("order_menu")] public string OrderMenu { get; set; }
    }
}
